## ruby-riemann-client 0.2.3

=== debian/changelog ===
ruby-riemann-client (0.2.3-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source package

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 05:13:28 +0000

ruby-riemann-client (0.2.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 16:33:11 +0100

ruby-riemann-client (0.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #762742)

 -- Tim Potter <tpot@hp.com>  Thu, 25 Sep 2014 06:33:23 +1000
