=== debian/control ===
Source: ruby-riemann-client
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-riemann-client.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-riemann-client
Homepage: https://github.com/aphyr/riemann-ruby-client
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-riemann-client
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-beefcake,
         ruby-mtrc,
         ruby-trollop,
         ${misc:Depends},
         ${shlibs:Depends}
Description: client for the distributed event system Riemann
 This package is a Ruby client for the Riemann distributed event system.
 Riemann aggregates events from your servers and applications with a
 powerful stream processing language.
