## ruby-riemann-client 1.2.1

=== debian/changelog ===
ruby-riemann-client (1.2.1-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Use gemwatch.debian.net in the watch file.
  * New upstream release.
  * Bump debhelper-compat to 13.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 15 Feb 2026 13:06:53 -0600
