=== debian/control ===
Source: ruby-riemann-client
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-riemann-client.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-riemann-client
Homepage: https://github.com/aphyr/riemann-ruby-client
Testsuite: autopkgtest-pkg-ruby

Package: ruby-riemann-client
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: client for the distributed event system Riemann
 This package is a Ruby client for the Riemann distributed event system.
 Riemann aggregates events from your servers and applications with a
 powerful stream processing language.
