=== debian/watch ===
version=4
https://gemwatch.debian.net/riemann-client .*/riemann-client-(.*).tar.gz
